Subject: Re: Holder

From: "David P. Kemp" <[email-masked]>
Date: Mon, 27 Nov 2000 09:29:15 -0500 (EST)

I don't believe that specifying a subset will result in any real
reduction in product/library development or testing complexity.  But I
do believe that a recommendation will help Attribute Authorities
consider what they are trying to accomplish when using the product.

If a subset is to be specified, {2, 4, 9} is a good one.
I agree with:

> From: Steve Hanna <[email-masked]>
> 
>    AC issuers SHOULD use only formats 2, 4, or 9. They MAY use other
>    formats, as necessary. AC verifiers SHOULD support formats 2, 4, and
>    9 (subject to specific requirements and configuration). They MAY
>    support other formats.
> 
> Any objections? Agreement? General consensus?
> 
> -Steve